Skip to main content
GET
List match runs

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

contextId
string
required

The unique identifier of the reconciliation context.

Query Parameters

limit
integer
default:20

The maximum number of items to include in the response.

Required range: 1 <= x <= 200
cursor
string

The cursor value for retrieving the next page of results.

sort_order
enum<string>

The order used to sort the results.

Available options:
asc,
desc

Response

Indicates that the request was successful and the response contains the expected data.

Cursor-paginated list of match runs

hasMore
boolean
Example:

true

items
object[]

List of match runs

limit
integer
Required range: 1 <= x <= 200
Example:

20

nextCursor
string
Example:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Example:

"eyJpZCI6IjEyMiJ9"